@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


.encabezado{
    padding: 40px;
}

h2{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;
    font-style: normal;
    font-size: 2.5rem;
    text-align: center;
    color: #14474B;
}

h2 .resaltar{
    color: #FFD665;
}

p{
    text-align: center;
}

p, label{
    color: #14474B;
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
}

.text-personal{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;
    font-style: normal;
    font-size: 2.5rem;
    color: #14474B;
    padding: 0 20px 0 0;
}

.icon-trash {
    color: #dc3545;
}

.involucrado-item > strong{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;
    font-style: normal;
    font-size: .9rem;
    color: #14474B;
}